Product: SmilerShell/95

Description:
Windows 95 is great, but sometimes it can be awkward.  Navigating from one 
directory to another in Explorer is tedious, especially down a long path that 
isn't currently displayed.  There's no good way to keep an eye on important 
systemwide resources.  Launching  a program from the Start button's long 
cascading menus can be tiresome.  And even when you have all the pieces, 
sometimes it'd be faster to just type a command -- but how?

That's what SmilerShell/95 is for.  SmilerShell/95 is a compact yet powerful 
Windows "command and control" center that takes no space on your desktop.  
Usually, SmilerShell/95 is just a tiny button that hops into the title bar of 
whichever program you're working in. The button follows you around as you 
change apps.  Right-click the button to see your configurable icon-menu 
"Apps" list and launch a new program, or switch to a currently-running task.  
Or left-click to reveal the ultimate Windows command line.

SmilerShell/95's "Apps" list is easier to use than the Start menu.  It shows 
SmilerShell utilities, your list of "favorite applications," and all 
currently-running program.  Click on a line to launch a new app, or switch to 
a running task.

SmilerShell/95's quick directory-change command DC lets you type the first 
few letters of any endpoint target directory, on any drive, and instantly 
switch to that directory.  And you can set a "Sync With Explorer" switch to 
keep Explorer's current directory synchronized with SmilerShell/95.  So 
instead of clicking all up and down the file manager's directory tree, just 
issue a fast DC command.  Not only will SmilerShell/95 change its own current 
directory, it will change Explorer's directory, too.  Navigating through your 
system has never been easier! 

SmilerShell/95 includes many handy built-in utilities.  Its "Find File" can 
search by contents as well as by filename.  There's a real-time memory and 
resources monitor.  You can even type yourself a reminder message that will 
pop up when the alarm clock goes off.

SmilerShell/95's command line is simple and intuitive: type a command and 
press Enter.  It runs anything -- DOS or Windows programs, DOS internal 
commands, PIFs, LNKs, 4DOS or NDOS commands, pipes, redirection, drag & drop, 
and Windows "file associations."  There's a built-in command line editor with 
history, search, cut/paste, and aliases. It'll run DOS commands fullscreen or 
in a window, with full support for inactive "Finished" windows.  It accepts 
multiple commands on one line, and when you can't remember that filename, its 
Command Completion will find it for you.  The command line editor itself is 
full-featured, like a one-line word-processor.  You can even change its font 
and colors.

Even when visible, SmilerShell/95 takes up hardly any screen space. And it's 
very configurable.  Don't want the clock?  Current directory?  Resources?  
Turn them off.  You can even make the menu or title bar go away.  And you can 
mouse the window as small as you like.  It remains fully functional.  Even 
with the title bar and menu hidden, there are ways to do almost everything.  
And it remembers your setup preferences from session to session.

SmilerShell/95 takes up only about 250K of disk space, and uses less than 
100K of RAM while running.  And it's considerate of your system setup.  
SmilerShell installs its files only into the one directory you name, and 
won't alter any system files.

SmilerShell/95 runs on Windows 95 and Windows NT.  A companion product, 
SmilerShell 3.1, is available for Windows 3.1 users. 

"A new way to bring the power of DOS command lines into Windows -- without 
actually starting a DOS session, which is a memory hog and affects 
performance." (Brian Livingston, author of WINDOWS 3.1 SECRETS and WINDOWS 95 
SECRETS,  in InfoWorld 10/11/93).

"This is very slick!  An extremely handy and well-designed utility." (Windows 
OnLine Review, 11/19/93)

"You can type in almost anything.  SmilerShell takes over from there.  It's a 
convenient way to run Windows programs, too, since typing the name of the 
program is often quicker than opening up a group window and clicking on an 
icon.  This is one program that is useful `right out of the box'." (DOS 
Resource Guide, February 1994)

"This is a real time saver." (Noah Matthews, Knight-Ridder columnist, in San 
Jose Mercury News 4/24/94)

"Confess, Windows users: sometimes it's just easier to type a command.  
Unfortunately, Windows' [File|Run and DOS box] leave a lot to be desired.  
[SmilerShell provides] a best-of-both-worlds prompt in Windows ... small, 
simple, inexpensive, and easy to launch.  That's because the program puts a 
small icon, that brings up the SmilerShell prompt, in your active window's 
title bar.  [The command line] stays on screen until you send it away with a 
mouse click.  SmilerShell allows you to assign aliases as shortcuts and to 
change directories by typing a few letters.  It offers a lot for $29.95." (PC 
World, July 1994)

"Brilliant Windows command line utility ... its claim to bring all the power 
of DOS into Windows is well justified.  Strong functionality at low cost, 
easy to install and use, good documentation ... PC Plus verdict: 5 stars 
[highest possible rating]"  (PC Plus (UK), August 1994)

"Must-have ... recommended" (Windows Magazine, special "Windows Survival Kit" 
quarterly focus issue, Winter 1995)

"Great program -- easy to learn and use." (DOS World, February 1995)

"Top notch, the best." (Multimedia World Live, September 1995) 

"This full-featured application adds a suite of goodies to your arsenal of 
tools and utilities ...  Add this suite of Windows tools to your collection." 
(Nautilus CD Magazine, September 1995) 

"Excellent!  Fast, efficient, and extremely useful. This is a beautifully 
done program that would be a wonderful addition to your Windows 95 desktop." 
(PC World Online, September 1995)

"A powerful DOS command line on your Windows 95 desktop." (PC Magazine, 
October 24 1995)

"Nifty ... the best of DOS and Windows 95.  My favorite feature is the way it 
integrates itself with the Explorer. Issue a directory change command in 
SmilerShell/95, and you'll automatically switch to that directory in 
Explorer. It's a great time saver." (Preston Gralla, "Preston's Picks", ZD 
Net, Oct 1995)

"Powerful function and launch control in the new environment.  SmilerShell 
can give you more control over your Windows 95 or NT desktop."  (ZD Net 
Threads, November 1995)

"A sort of 4DOS for Windows 95/NT!" (PC-Active (Netherlands), December 1995)


Look for: File SMI95.ZIP on CompuServe in WINUTIL forum.
Also look for SMI95V*.ZIP on SimTel, CICA, AOL, MSN and BBS's.
